"use strict";

import React from 'react';
import {ApTheme, ApThemeStyle} from 'apeman-react-theme';

let ExampleComponent = React.createClass({
    render() {
        return (
            <div>
                <ApThemeStyle scoped></ApThemeStyle>
                <ApTheme></ApTheme>
            </div>
        )
    }
});
